:root {
	--display-font-family: Benne;
	--body-font-family: Acme;

	--font-size: 21px

	--logo-padding: 30px;
	--logo-height: 250px;

	--header-width: 1366px;
	--header-border-position: top;
	--header-border-size: 0;
	--header-bg-color: 72 230 15;
	--header-border-color: 0 0 0;

	--brand-color: 135 240 6;
	--brand-color-inverted: 130 222 14;

	--background-color: 255 15 ;
	--text-color: 61 61 61;
	--link-color: 93 187 37;

	--action-color: 64 235 15;
	--action-color-inverted: 118 203 8;

	--announcement-bar-bg-color: 42 221 34;
	--announcement-bar-text-color: 46 196 20;
	--announcement-bar-link-color: 95 217 14;

	--main-navigation-bg-color: 61 225 17;
	--main-navigation-link-color: 59 128 0;
	--main-navigation-link-color-hover: 37 210 21;
	--main-navigation-link-bg-color: 44 81 112;
	--main-navigation-link-font-size: 20px;
	--main-navigation-link-alignment: left;

	--auxiliary-bg-color: 0 0 0;
	--auxiliary-border-color: 0 0 0;
	--auxiliary-link-color: 0 0 0;

	--order-status-bg-color: 60 226 10;
	--order-status-color: 40 226 21;

	--store-menu-bg_color: 238 228 197;
	--store-menu-color: 0 0 0;

	--footer-bg-color: 255 255 255;
	--footer-color: 255 255 255;
	--footer-link-color: 0 0 0;
}

/*Custom Styles*/
/* BIG TOP OUT OF STOCK BANNER */
.text-danger {
  position: relative;
}

.text-danger::before {
  content: "OUT OF STOCK – Beef Sticks";
  display: block;
  width: 100%;
  padding: 18px 20px;
  margin-bottom: 20px;

  background: #000;
  color: #fff;

  text-align: center;
  font-size: 20px;   /* bigger text */
  font-weight: 800;  /* bold */
  letter-spacing: 1px;

  border-radius: 8px;
}
